<!--
  Generated template for the WhatToDoPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="carbon">
    <ion-title>Safety Tips</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <h2>What to do?</h2>
  <div class="wtd">
    <div class="wtd__before">

      <h5>Before:</h5> {{before}}
    </div>
    <div class="wtd__during">
      <h5>During</h5>  {{during}}
    </div>
    <div class="wtd__after">
      <h5>After</h5> {{after}}
    </div>
  </div>
    <h2>Safety Tips</h2>
    <div class="st">
        {{safetyTips}}
    </div>


</ion-content>
